let BASE_URL
//开发环境中
if (process.env.NODE_ENV === 'development') {
  // 开发环境
  // BASE_URL = 'http://10.30.2.228:8556'  //开发环境请求地址
  BASE_URL = 'http://sl.vrgon.com:8005'  //开发环境请求地址
} else {
  // 生产环境
  // BASE_URL = 'http://10.30.2.228:8556'  //生成环境请求地址
  BASE_URL = 'http://sl.vrgon.com:8005'  //生成环境请求地址
}
 
export default BASE_URL